a {text-decoration:underline}
a:link {color:#204470}
a:visited {color:#204470}
a:active {color: #D0D8E0}
a:hover {color:#A25000}

BODY {     scrollbar-3d-light-color:#999999;
           scrollbar-arrow-color:#FFFFFF;
           scrollbar-base-color:#000000;
           scrollbar-dark-shadow-color:#333333;
           scrollbar-face-color:#886868;
           scrollbar-highlight-color:#999999;
           scrollbar-shadow-color:#000000}

.title {font-family: arial,sans-serif,helvetica,verdana,geneva,trebuchet ms,tahoma; font-size: 12pt; font-weight: bold; font-style: italic; color: #204470}
.section {font-family: arial,sans-serif,helvetica,verdana,geneva,trebuchet ms,tahoma; font-size: 10pt; font-weight: bold}
.text {font-family: arial,sans-serif,helvetica,verdana,geneva,trebuchet ms,tahoma; font-size: 10pt}

form {margin:0px}

img {border:0}
a:link img {border:0}
a:visited img {border:0}
a:active img {border:0}
